Disambiguation evidence for RFC 5322 via surface form

"RFC 5322"

Triples (7)

Triples where some other subject referred to this entity as "RFC 5322".

RFC 5321 → relatedTo →
"RFC 5322"
↳ resolves to RFC 5322
ⓘ
RFC 822 → obsoletedBy →
"RFC 5322"
↳ resolves to RFC 5322
ⓘ
RFC 822 → influenced →
"RFC 5322"
↳ resolves to RFC 5322
ⓘ
RFC 2822 → obsoletedBy →
"RFC 5322"
↳ resolves to RFC 5322
ⓘ
RFC 2045 → obsoletedBy →
"RFC 5322"
↳ resolves to RFC 5322
ⓘ
In-Reply-To → definedIn →
"RFC 5322"
↳ resolves to RFC 5322
ⓘ
Reply-To → definedInStandard →
"RFC 5322"
↳ resolves to RFC 5322
ⓘ